<style>
    p {
      color: steelblue;
      font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
      font-size: xx-large;
    }
</style>
<p>I <span style='color: forestgreen'>really</span> like data visualisation!</p>
